Jump to content
xt:Commerce Community Forum

turin-heilsteine

Members
  • Content Count

    24
  • Joined

  • Last visited

About turin-heilsteine

  • Rank
    xt:Commerce Support Kunde
  1. Hallo danke für eure schnelle Hilfe. doch habe die Daten alle nochmal hochgeladen. Sind aufjedenfall da. Habe mich über die 2 Slash (//) auch schon gewundert. Aber ich weiß garnicht wo der herkommt und wie ich ihn wieder wegbekomme. Gruß Bianca
  2. Hallo ich habe die Sachen die angezeigt werden auch auf 777 gesetzt. Dann gings. Die Installation ist erfolgreich abgeschlossen. Ich habe die genannten Rechte wieder auf 444 gesetzt. und den xtc_installer vom ftp Server gelöscht. Aber es geht immernoch nicht. Ich komme erst garnicht zum Shop. Da kommt immer die Fehlermeldung: Warning: require_once(/is/htdocs/wp1066818_U6RP9L0330/www//amethyst-druse/inc/xtc_cleanName.inc.php) [function.require-once]: failed to open stream: No such file or directory in /is/htdocs/wp1066818_U6RP9L0330/www/amethyst-druse/includes/application_top.php on line 156 Fatal error: require_once() [function.require]: Failed opening required '/is/htdocs/wp1066818_U6RP9L0330/www//amethyst-druse/inc/xtc_cleanName.inc.php' (include_path='.:/usr/share/pear/php5') in /is/htdocs/wp1066818_U6RP9L0330/www/amethyst-druse/includes/application_top.php on line 156 was soll ich nun tun, kann mir einer helfen? Gruß Bianca
  3. Hallo ich habe alle Rechte korrekt gesetzt. Bin bei Host Europe. Bekomme schon am Anfang der Installation folgende Fehlermeldung: Attention: WRONG PERMISSION on /is/htdocs/wp1066818_U6RP9L0330/www//amethyst-druse/admin/rss/xt-news.cache WRONG PERMISSION on /is/htdocs/wp1066818_U6RP9L0330/www//amethyst-druse/admin/images/graphs WRONG PERMISSION on /is/htdocs/wp1066818_U6RP9L0330/www//amethyst-druse/images/categories/ WRONG PERMISSION on /is/htdocs/wp1066818_U6RP9L0330/www//amethyst-druse/images/banner/ WRONG PERMISSION on /is/htdocs/wp1066818_U6RP9L0330/www//amethyst-druse/admin/rss/xt-news.cache Checking: FILE Permissions .............................. OK FOLDER Permissions .............................. ERROR PHP VERSION .............................. OK GDlib VERSION .............................. bundled (2.0.28 compatible) if GDlib Version < 2+ , klick here for further instructions GDlib GIF-Support .............................. OK Bitte helft mir. Ich bin verzweifelt, mache schon über eine Woche damit rum. Habe extra von Strato zu Host Europe gewechselt und jetzt ist wieder was falsch. Gruß Bianca
×
×
  • Create New...